/* 	http://meyerweb.com/eric/tools/css/reset/
	v2.0 | 20110126
	License: none (public domain) */

	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td,
	article, aside, canvas, details, embed,
	figure, figcaption, footer, header, hgroup,
	menu, nav, output, ruby, section, summary,
	time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
	}
	/* HTML5 display-role reset for older browsers */
	article, aside, details, figcaption, figure,
	footer, header, hgroup, menu, nav, section {
		display: block;
	}
	body {
		line-height: 1;
	}
	blockquote, q {
		quotes: none;
	}
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none;
	}
	table {
		border-collapse: collapse;
		border-spacing: 0;
	}


/* ------  Font Import ------  */

@font-face {
	font-family: 'order-icons';
	src:url('http://bucket1.format-assets.com/theme_versions/1142752/assets/fonts/OrderIcons/order-icons.eot');
	src:url('http://bucket1.format-assets.com/theme_versions/1142752/assets/fonts/OrderIcons/order-icons.eot?#iefix') format('embedded-opentype'),
		url('http://bucket1.format-assets.com/theme_versions/1142752/assets/fonts/OrderIcons/order-icons.woff') format('woff'),
		url('http://bucket1.format-assets.com/theme_versions/1142752/assets/fonts/OrderIcons/order-icons.ttf') format('truetype'),
		url('http://bucket1.format-assets.com/theme_versions/1142752/assets/fonts/OrderIcons/order-icons.svg#order-icons') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon-close, .icon-dropdown-closed, .icon-dropdown-open, .icon-video, .icon-view {
	font-family: 'order-icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

.icon-close:before { content: "\e001"; }
.icon-dropdown-closed:before { content: "\e002"; }
.icon-dropdown-open:before { content: "\e003"; }
.icon-video:before { content: "\e000"; }
.icon-view:before { content: "\e008"; }


.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}


body, html {
	background-color: #ffffff;
	font-family: Helvetica, Arial, sans-serif;
}
ul {
	list-style: disc inside none;
}
ol {
	list-style: decimal inside none;
}
strong {
	font-weight: normal
}


/*  -------------------------------------------------------------
	General global styles --------------------------------------- */
	/* This is needed for short content sites where the menu may be longer than the html and body elements */
html,body{height:100%;padding:0;margin:0;border:0;}

html { overflow-y: auto }

body {
	color: #444444;
	font-family: source-sans-pro, sans-serif;
	font-size: 16px;
}
h1,h2,h3,h4,h5,h6 {
	color: #000000;
	font-family: source-sans-pro, sans-serif;
}

h1, h2{
	font-size: 25px;
	font-weight: bold;
}

p { line-height: 1.4;}

a{
	outline: 0;
}


/* Base CSS rules and variables */

body {
	background: #ffffff;
	color: #444444;
	font-family: source-sans-pro, sans-serif;
	font-size: 16px;
	overflow-x: none;
  	overflow-y: scroll;
	position: relative;
}

body a {
	color: #37a081;
	text-decoration: underline;
}
body a:hover,
body a:focus {
	color: #1e5944;
	text-decoration: underline;
}

body h1,
body h2 {
  color: #000000;
  font-family: source-sans-pro, sans-serif;
  font-size: 25px;
}

#logo {
  color: #757575;
  font-family: asap, sans-serif;
  font-size: 40px;
}

#social li {
  color: #000000;
}


/* Share button */
#share_button {
	background: #ffffff;
	display: inline-block;
	height: 20px;
	line-height: 20px;
	margin: 0 2px;
	padding: 0 5px;
	vertical-align: middle;
}

.social_icons .top_level a {
	display: inline-block;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 10px;

  filter: alpha(opacity=100);
  opacity: 1;
  text-decoration: none;
  text-transform: lowercase;
  color: #000000;
  vertical-align: baseline;
}

.social_icons ul {
	list-style-type: none;
}

.social_icons {
  display: inline-block;
  text-align: left;
  overflow: hidden;
  vertical-align: middle;
}

.social_icons .social_icon {
	background: #ffffff;
	display: inline-block;
  cursor: pointer;
  font-family: 'theme_social';
  font-size: 10px;
  line-height: 20px;
  height: 20px;
  margin: 0 2px;
  position: relative;
  text-align: center;
  width: 20px;
  vertical-align: middle;
  zoom: 1;
}

.social_icon a {
	background: transparent;
  display: block;
  overflow: hidden;
  padding: 0;

  filter: alpha(opacity=0);
  opacity: 0;
  width: 20px; height: 20px;
  position: absolute; top: 0; left: 0;
}


body.gallery .menu-bg,
body.listing .menu-bg,
body.simple .menu-bg,
body.client .menu-bg{
	position: fixed;
	left: 0;
	top: 0;
	background: #ffffff;
	width: 300px;
	height: 300px;

}
body.gallery #social,
body.listing #social,
body.simple #social,
body.client #social {
  list-style:none;
  margin: 32px 0 0 0;
  padding: 0;
  overflow: hidden;
}


body.gallery #social  li.social_icon a,
body.listing #social  li.social_icon a,
body.simple #social li.social_icon a,
body.client #social li.social_icon a{
	display: inline-block;
	width: 20px;
	height: 20px;
	text-align: center;
	line-height: 20px;
}

#share_button:hover,
body.gallery #social  li.social_icon:hover,
body.listing #social  li.social_icon:hover ,
body.simple #social li.social_icon:hover,
body.client #social li.social_icon:hover {
	background: #ffffff;
	color: #222222;
}
#share_button:hover a {
	color: #222222;
}

body.listing .caption,
body.listing .caption h1,
body.listing .caption h2,
body.listing .caption p,
body.listing .caption a {
  color: #222222;
  font-family: "Lucida Console", Monaco, Menlo, monospace;
  font-size: 11px;
}





body.gallery a.logo,
body.listing a.logo,
body.simple a.logo,
body.client a.logo{
	font-family: asap, sans-serif;
	font-size: 40px;
	font-weight: normal;
	color: #757575;
	text-decoration: none;
	display: inline-block;
	margin-bottom: 20px;
	max-width: 100%;
	display: block;
}
body.gallery a.logo img,
body.listing a.logo img,
body.simple a.logo img,
body.client a.logo img{
	  max-width: 100%;
	  max-height: 150px;
		overflow: hidden;
}

.post_text, .pre_text {
	line-height: 1.2;
	margin:0;
	color: #aaaaaa;
	font-family: "Lucida Console", Monaco, Menlo, monospace;
	font-size: 11px;
	padding: 0 0.5em;
}
.pre_text{
	margin-bottom: 32px;
}

.post_text {
	margin: 10px 0 0 0;
	position: relative;
}

body.gallery #content h1,
body.listing #content h1,
body.simple #content h1,
body.client #content h1,
body.gallery #content h2,
body.listing #content h2,
body.simple #content h2,
body.client #content h2{
	color: #000000;
	font-size: 25px;
	font-family: source-sans-pro, sans-serif;
}
body.gallery .nav-background,
body.listing .nav-background,
body.simple .nav-background,
body.client .nav-background {
	background: #ffffff;
	height: 100%;
	position: fixed;
	top: 0;
	width: inherit;

	
		left: 0;
	
	
}


body.gallery .wrapper>nav,
body.listing .wrapper>nav,
body.simple .wrapper>nav,
body.client .wrapper>nav,
body.gallery .wrapper>.pre_text,
body.listing .wrapper>.pre_text,
body.simple .wrapper>.pre_text,
body.client .wrapper>.pre_text,
body.gallery .wrapper>h1,
body.listing .wrapper>h1,
body.simple .wrapper>h1,
body.client .wrapper>h1 {
	position: relative;
	z-index: 1;
}

body.gallery .nav-wrapper,
body.listing .nav-wrapper,
body.simple .nav-wrapper,
body.client .nav-wrapper{
	background: #ffffff;
	float: left;
	height: inherit;
	width: 230px;

  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;



	
		margin-right: 1%;
	
	

	
		position: fixed;
		overflow: auto;
		padding: 0 0 0 25px;
		
			left: 0;
		
		
		top: 0;
	

	

	/* spacing above menu */
	
		padding-top: 2%;
	

	/* right padding of menu */
	padding-right: 2%;


}

.nav-bottom { bottom: 4%; }
.nav-bottom.is_sticky {
	position: absolute;
	bottom: 7%;
	left: 25px;
}

@media only screen and (max-width: 45em) {
	.nav-bottom.is_sticky { position: static !important;}
}

body.gallery #content,
body.listing #content,
body.simple #content,
body.client #content {
	-webkit-font-smoothing: antialiased;

	color: #444444;
	display: none;
	font-family: source-sans-pro, sans-serif;
	font-size: 16px;
	line-height: 1.5;
	position: relative;

	
		padding-left: 2%;
	

	/* spacing above content */
	
		margin-top: 2%;
	

	
		margin-left: 230px;
	
}

body.f_blog #content { display: block; }

/* content padding for text pages */
body.listing #content,
body.simple #content {
	/* set margin left, or right, depending on which it is */
	
		
	

	
		margin-right: 2%;
	
}

/* padding and margin for content pages */
body.content_page #content {
	
		margin: 2% 3% 5% 230px;
		padding: 0 0 0 2%;
	
}




body.gallery .assets-container{
	overflow: hidden;
	position: relative;

	
		margin-bottom: 3%;
	

	/* disable selection */
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

body.gallery .assets-container .asset{
	
		margin: 0 3% 3% 0;
	

	float: left;
	height: auto;
	width: auto;
	max-width: 100%;
	position: relative;
}

body.gallery .assets-container .asset.asset-text a,
body.gallery .assets-container .asset.asset-video a,
body.gallery .assets-container .asset.asset-image a{
	cursor: pointer;
	text-decoration: none;
	display: block;
	width: 100%;
	height: 100%;
}

/* for loading assets, have a nice loading animation */
body.gallery .assets-container .asset .loading,
body.client .assets-container .asset .loading{
	height:20px;
	width:20px!important;
	margin:auto;
	left:0;right:0;
	top:50%;
	margin-top:-10px;
	position:absolute;
	-webkit-animation: rotation 1s infinite linear;
	-moz-animation: rotation 1s infinite linear;
	-o-animation: rotation 1s infinite linear;
	animation: rotation 1s infinite linear;
	border-left:4px solid rgba(211,211,211,0.9);
	border-right:4px solid rgba(211,211,211,0.9);
	border-bottom:4px solid rgba(211,211,211,0.9);
	border-top:4px solid rgba(122, 122, 122, 0.9);
	border-radius:100%;
	z-index: 1;
}
body.gallery .assets-container .asset .loading.hidden,
body.client .assets-container .asset .loading.hidden{ display: none; }


@-webkit-keyframes rotation {
from {-webkit-transform: rotate(0deg);}
to {-webkit-transform: rotate(359deg);}
}

@-moz-keyframes rotation {
from {-moz-transform: rotate(0deg);}
to {-moz-transform: rotate(359deg);}
}

@-o-keyframes rotation {
from {-o-transform: rotate(0deg);}
to {-o-transform: rotate(359deg);}
}

@keyframes rotation {
from {transform: rotate(0deg);}
to {transform: rotate(359deg);}
}

body.gallery .assets-container.squared .asset.asset-title{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	float: none;
	height:auto;
	width: auto;
	padding-bottom: 0;
}

body.gallery .assets-container .asset.asset-title.text-title{
	padding: 40px;
	background: #f2f2f2;
color: #444444;
}

body.gallery .assets-container .asset.asset-title.text-title .wrapper {
	max-width: 57em;
}


body.gallery .assets-container .asset.asset-title img{
	display: inline-block;
	height: auto;
	max-width: 100%;
	width: auto;
}

body.gallery .assets-container .asset:not(.asset-title) img,
body.gallery .assets-container .asset:not(.asset-title) div {
	width: 100%;

	filter: alpha(opacity=100);
	opacity: 1;
  -webkit-transition: all 0.3s ease-out;
     -moz-transition: all 0.3s ease-out;
       -o-transition: all 0.3s ease-out;
          transition: all 0.3s ease-out;
}

body.gallery .assets-container .asset:not(.asset-title):hover div,
body.gallery .assets-container .asset:not(.asset-title):hover img {

  filter: alpha(opacity=80);
  opacity: 0.8;

	
  -webkit-transform: scale(1.04);
     -moz-transform: scale(1.04);
      -ms-transform: scale(1.04);
       -o-transform: scale(1.04);
          transform: scale(1.04);
  
}

body.gallery .assets-container .asset:not(.asset-title):active img {

	filter: alpha(opacity=50);
	opacity: 0.5;
	-webkit-transition: all 0s;
     -moz-transition: all 0s;
       -o-transition: all 0s;
          transition: all 0s;
}


body.gallery .assets-container .asset.asset-video>a{
	display: block;
	height: 100%;
	width: 100%;
	position: absolute; top: 0; left: 0;
	z-index: 0;
}

body.gallery .assets-container .asset.asset-video>a div {
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;

	filter: alpha(opacity=90);
	opacity: 0.9;
}



	body.gallery .assets-container .asset:not(.asset-title)::after {
		content: '+';
		line-height: 42px;
		position: absolute;
		speak: none;
		text-decoration: none;
		vertical-align: middle;
	color: #ffffff;
	cursor: pointer !important;
	font-family: Monospace;
	font-size: 24px;
	height: 42px;
	left: 50%;
	margin-left: -21px;
	margin-top: -21px;

	filter: alpha(opacity=0);
	opacity: 0;
	text-align: center;
	top: 50%;
	width: 42px;

	-webkit-transition: all 0.3s ease-out;
     -moz-transition: all 0.3s ease-out;
       -o-transition: all 0.3s ease-out;
          transition: all 0.3s ease-out;
	-webkit-transform: scale(0.8);
     -moz-transform: scale(0.8);
      -ms-transform: scale(0.8);
       -o-transform: scale(0.8);
          transform: scale(0.8);

	}

body.gallery .assets-container .asset:not(.asset-title) {
 	background-color: #000000;
  -webkit-transition: opacity 0.3s ease-out;
     -moz-transition: opacity 0.3s ease-out;
       -o-transition: opacity 0.3s ease-out;
          transition: opacity 0.3s ease-out;

}

body.gallery .assets-container .asset.asset-video {
	background: #000;
}
body.gallery .assets-container .asset.asset-video .loading {
	display: none;
}

body.gallery .assets-container .asset:hover::after {

	filter: alpha(opacity=100);
	opacity: 1;
	-webkit-transform: scale(1);
     -moz-transform: scale(1);
      -ms-transform: scale(1);
       -o-transform: scale(1);
          transform: scale(1);
}
body.gallery .assets-container .asset.asset-video::after{
	content: "\e000";
	font-family: 'order-icons';
	font-size: 42px;

	filter: alpha(opacity=100);
	opacity: 1;
}

body.gallery .assets-container .asset .asset-text-stretch {
	width: 100%;
}

body.gallery .assets-container .asset.asset-text>a{
  -webkit-transition: background 0.2s ease-out;
     -moz-transition: background 0.2s ease-out;
       -o-transition: background 0.2s ease-out;
          transition: background 0.2s ease-out;
	display: block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 100%;
	height: 100%;
	background: #f2f2f2;
	padding: 25px;
	position: absolute; top: 0; left: 0;
	color: #444444;
	z-index: 1;
}

body.gallery .assets-container .asset.asset-text>a:hover {
	background: #dfdfdf;
}

body.gallery .assets-container .asset.asset-text i.icon-text{
	display: block;
	width: 16px;
	height: 10px;
	padding-top: 2px;
	position: absolute;
	left: 0px;
	top: 0px;
	border-top: 2px solid #bfbfbf;
	margin-left: 25px;
	margin-top: 25px;
	overflow: visible;
}

body.gallery .assets-container .asset.asset-text i.icon-text>i{
	width: 100%;
	display: block;
	height: 2px;
	background: #bfbfbf;
	overflow: visible;
	position: relative;
}

body.gallery .assets-container .asset.asset-text i.icon-text>i:after{
	content: "";
	position: absolute;
	width: 100%;
	display: block;
	height: 2px;
	top: 4px;
	background: #bfbfbf;
}



body.gallery .assets-container .asset.asset-text i.icon-text:after{
	content:"";
	display: block;
	width: 12px;
	height: 2px;
	position: absolute;
	left: 0;
	bottom:0px;
	background: #bfbfbf;
}

body.gallery .assets-container .asset.asset-text a>span{
	position: absolute;
	bottom: 25px;
	font-size: 11px;
	left: 0;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding-left: 25px;
	padding-right: 25px;
}

body.gallery .assets-container.squared .asset{
	position: relative;
	overflow: hidden;

	
		width: 22%;
		padding-bottom: 22%;
	
}

body.gallery .assets-container.squared .asset.asset-image,
body.gallery .assets-container.squared .asset.asset-text,
body.gallery .assets-container.squared .asset.asset-video
 {
	position: relative;
	height: 0;
}
body.gallery .assets-container.squared .asset.asset-image .thumb-link {
	position: absolute; top: 0; left: 0;
	width: 100%; height: 100%;
	background: #000;
}
body.gallery .assets-container.squared .asset img { display: block }

body.gallery .assets-container.squared .asset.asset-image a>img{
	width: 100%;
}
body.gallery .assets-container.squared .asset.asset-video a>img{
	height: 100%;
	width: auto;
}
body.gallery .lazyload,
body.gallery .lazyloading,
body.client .lazyload,
body.client .lazyloading,
body.listing .lazyload,
body.listing .lazyloading {
	-webkit-transition: opacity 250ms ease;
	-moz-transition: opacity 250ms ease;
	transition: opacity 250ms ease;
	opacity: 0!important;
}
body.gallery .asset .lazyloaded,
body.client .asset .lazyloaded,
body.listing .asset .lazyloaded {
	opacity: 1!important;
}


body.gallery #copy_holder,
body.client #copy_holder {
	width: 100%;
	background:  #ffffff;
	font-family: source-sans-pro, sans-serif;
	color: #222222;
	font-size: 13;
}

body.gallery .asset .video_holder{
	display: none;
}

body.listing #title{
	margin-left: 2%;
	margin-right: 2%;
	margin-bottom: 32px;
}

body.listing #title .img>img{
	max-width: 100%;

}

body.listing .assets-container{
	font-size: 0; /* to remove whitespace between inline-block elements */
}

body.listing .assets-container .asset{
	display: inline-block;
	margin: 0 2% 4% 2%;
	width: 21%;
	overflow: hidden;
	position: relative;
	width: 16%;
	vertical-align: top;
}


@media only screen and (max-width: 95em) {
	body.listing .assets-container .asset{
		margin: 0 2% 4% 2%;
		width: 20.999%;
	}
}

@media only screen and (max-width: 65em) {
	body.listing .assets-container .asset{
		margin: 0 2% 4% 2%;
		width: 29.3333333333%;
	}
}


body.listing .assets-container .asset .img{
	background: #ffffff;
	position: relative;
}
body.listing .assets-container .asset .img>img{
	opacity: 0;
	filter: alpha(opacity=0);
	width: 100%;

}

body.listing .assets-container .asset a {
	display: block;
	text-decoration: none ;
	color: #222222;

	-webkit-transition: all 0.2s ease-out;
     -moz-transition: all 0.2s ease-out;
       -o-transition: all 0.2s ease-out;
          transition: all 0.2s ease-out;
}
body.listing .assets-container .asset .caption{
	margin-top: 10px;
	text-align: center;
	color: #222222;
	font-size: 11px;
	font-family: "Lucida Console", Monaco, Menlo, monospace;
	text-decoration: none ;
}
body.listing .assets-container .asset a:hover {

	filter: alpha(opacity=70);
	opacity: 0.7;
}
body.listing .assets-container .asset a:active {

	filter: alpha(opacity=50);
	opacity: 0.5;
}

body.listing .assets-container .asset .img>a{
	display: inline-block;
	text-decoration: none;
	line-height: 1.3
}

body.listing .assets-container .asset .img img{

	filter: alpha(opacity=0);
	opacity: 0;
}


#menu{
	-webkit-font-smoothing: antialiased;
	/* disable selection */
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
#menu ul{
	list-style-type: none;
}

#menu li>a,
#menu .category>a>span{
	color: #222222;
	background: #ffffff;
	display: inline-block;
	font-family: "Lucida Console", Monaco, Menlo, monospace;
 	font-size: 12px;
  line-height: 1.7;
	text-decoration: none;
	cursor: pointer;
}
#menu li>a,
#menu .category>a {
	padding: 0 0.5em;
	margin: 0.15em;
}
#menu li>a:hover,
#menu li>a:focus {
	color: #222222;
	text-decoration: none;
	background: #fce234;
}
#menu li.selected>a{
	color: #000000;
	text-decoration: none;
	background: #fce234;
}

#menu .category>a, #menu .category>a:hover{
	position: relative;
	text-decoration: none;
	padding-right: 0.2em;
}
#menu .category>a>span{
	text-decoration: none;
	font-weight: bold;
}


	#menu .category {
		margin-top: 2em;
		margin-bottom: 2em;
	}
	#menu .category>a:hover {
		color: inherit;
		cursor: default;
		background: #ffffff;
		text-decoration: none;
	}
	#menu .category>a>span {
		cursor: default;
	}


/* for very large screens */
@media only screen and (min-width: 95em) {
	body.gallery .nav-wrapper,
	body.listing .nav-wrapper,
	body.simple .nav-wrapper,
	body.client .nav-wrapper {
		width: 250px;
		padding-left: 40px;
	}

	.nav-bottom.is_sticky { left: 40px; }

	body.gallery #content,
	body.listing #content,
	body.simple #content,
 	body.client #content {
		
			margin-left: 250px;
		
	}

	body.gallery .assets-container.squared .asset{
		
			width: 17%;
			padding-bottom: 17%;
		
	}
}

@media only screen and (max-width: 75em) {

	body.gallery .assets-container.squared .asset.asset-title,
	body.gallery .assets-container.squared .asset.asset-title.img-title{
		
			margin-right: 3%;
		
	}

	body.gallery .assets-container.squared .asset.asset-title.img-title .wrapper{
		width: 100%;
	}

	body.gallery .assets-container.squared .asset{
		position: relative;
		overflow: hidden;

		
			width: 30.33%;
			padding-bottom: 30.33%;
		
	}


	.mq{
		display: none;
	}
}


#content ._4ORMAT_content_wrapper{
	min-width: 0;
}
@media only screen and (max-width: 45em) {

	body.gallery,
	body.listing,
	body.simple,
	body.client{
		padding: 0;
	}
	body.gallery .nav-wrapper,
	body.listing .nav-wrapper,
	body.simple .nav-wrapper,
	body.client .nav-wrapper{
		position: relative;
		height: auto !important;
	}

	body.gallery .nav-background,
	body.listing .nav-background,
	body.simple .nav-background,
	body.client .nav-background {
		display: none;
	}

	body.gallery .nav-wrapper>.wrapper,
	body.listing .nav-wrapper>.wrapper,
	body.simple .nav-wrapper>.wrapper,
	body.client .nav-wrapper>.wrapper{
		padding-right: 0px;
	}
	body.gallery .nav-wrapper,
	body.listing .nav-wrapper,
	body.simple .nav-wrapper,
	body.client .nav-wrapper,
	body.gallery #content,
	body.listing #content,
	body.simple #content,
	body.client #content{
		float: none;
		max-width: none;
	}

	body.gallery .nav-wrapper,
	body.listing .nav-wrapper,
	body.simple .nav-wrapper,
	body.client .nav-wrapper{
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		line-height: 2;
		width: 100%;
		margin-top: 0;
		padding: 2% 4% 4% 4%;
		margin-bottom: 4%;
	}
	body.gallery #content,
	body.listing #content,
	body.simple #content,
	body.client #content{
		margin-left: 2% !important;
		margin-right: 2% !important;
		padding-left: 0;
	}

	body.gallery a.logo, body.listing a.logo, body.simple a.logo, body.client a.logo { margin-bottom: 0 }

	body.gallery a.logo img, body.listing a.logo img, body.simple a.logo img, body.client a.logo img{
		width: auto;
	}

	.pre_text, .post_text{
		width: 100%;
	}
	#menu li{
		display: inline;
	}
	#menu .category>a{
		display: none;
	}
	#menu .category>ul, #menu .category.active>ul{
		display: inline;
	}

	#menu .category.active>ul li{
	padding-left: 0px;
	}
	#menu .category.active>ul li:before{
		display: none;
	}

	#menu li>a {
		white-space: nowrap;
	}

	#social, .post_text{
		display: none;
	}

	body.gallery .assets-container.squared .asset.asset-title {
		width: auto;

		
			margin-right: 3%;
		
	}

	body.gallery .assets-container .asset.asset-title.text-title { padding: 30px 20px; }

	body.gallery .assets-container.squared .asset {
		
			width: 47%;
			padding-bottom: 47%;
		
	}

	body.listing .assets-container .asset{
		display: inline-block;
		margin: 0 2% 4% 2%;
		width: 46%;
	}
}

/* ------------------------------------

Fancybox

--------------------------------------- */


.fancybox-opened .fancybox-skin {
  -webkit-box-shadow: none;
  box-shadow: none;
  background: transparent !important;
  cursor: default;
}

#fancybox-loading {
  background: #ffffff;

  filter: alpha(opacity=100);
  opacity: 1;
  border-radius: 44px;
}
#fancybox-loading div {
	background: url(http://bucket1.format-assets.com/theme_versions/1142752/assets/images/loading.gif) center center no-repeat;
}

.fancybox-close {
	background: none;
	color: #222222;
	font-size: 40px;
	font-weight: 200;

	filter: alpha(opacity=40);
	opacity: 0.4;
	position: fixed;
	top: 10px; right: 10px;
	text-decoration: none;
}
.fancybox-close:hover {

	filter: alpha(opacity=100);
	opacity: 1;
	text-decoration: none;
}

.fancybox-prev span, .fancybox-next span {
	background-repeat: no-repeat;
	background-position: top center;
	height: 36px;
}

.fancybox-nav {background: transparent url(http://bucket1.format-assets.com/theme_versions/1142752/assets/fancybox/blank.gif); /* helps IE */}
.fancybox-overlay {background: url(http://bucket1.format-assets.com/theme_versions/1142752/assets/fancybox/fancybox_overlay.png);}

/* Changing the nav to be position fixed */
.fancybox-nav {width: 60px; }
.fancybox-nav span {
    visibility: visible;

    filter: alpha(opacity=10);
    opacity: 0.1;
}
.fancybox-nav:hover span {

  filter: alpha(opacity=100);
  opacity: 1;
}
.fancybox-prev {
  left: 20px;
  position: fixed;
}
.fancybox-next {
  right: 20px;
  position: fixed;
}


.fancybox-type-inline .fancybox-inner {
	max-width: 50em !important;
	overflow: auto !important;
	padding: 20px 40px 20px 20px;
	color: #222222;
	font-family: source-sans-pro, sans-serif;
	font-size: 16;
}

/* Thumbs */

#fancybox-thumbs.bottom {bottom: 18px;}
#fancybox-thumbs ul li {padding: 4px;}
#fancybox-thumbs ul li a {
  background: #d5d5d5;
	border: 0 none;
}
#fancybox-thumbs ul li.active {
  padding: 3px;
  border: 1px solid #d5d5d5;

  filter: alpha(opacity=100);
  opacity: 1;
}

.fancybox-title {
	max-width: 40em;
	margin: 10px auto;
}
.fancybox-title .centered_caption {
	text-align: center;
}

.fancybox-title, .fancybox-title h2, .fancybox-title a {
  color: #222222;
	font-family: source-sans-pro, sans-serif;
  font-size: 13px;
}

.fancybox-title h2 {
	font-size: 1.3em;
}


/* Blog styling */

.f_blog_body_typography,
.f_blog_body_typography:hover {
    color: #222222!important;
    font-family: source-sans-pro, sans-serif!important;
    font-size: 18px!important;
    line-height: 1.65!important;
}
.f_blog_body_typography > p { line-height: 1.65!important; }

.f_blog_body_typography_color,
.f_blog_body_typography_color:hover,
.blog_date_icon_path { fill: #222222!important; }

.f_blog_title_typography,
.f_blog_title_typography:hover {
  color: #222222!important;
  font-family: source-sans-pro, sans-serif!important;;
  font-size: 36px!important;
  font-style: normal!important;
  font-weight: bold!important;
}
.f_blog_title_typography_hover:hover {
  color: #222222!important;
  text-decoration: underline!important;
}

/* Hack to make listing hovers work nicely */
.f_blog_list a:hover h4 {
  color: #222222!important;
  text-decoration: underline!important;
}

.fancybox-title .child, /* apply to fancybox for popup image captions */
.f_blog_caption_typography {
  font-family: source-sans-pro, sans-serif!important;;
  font-size: 14px!important;
}
.f_blog_caption_typography_font-size { font-size: 14px!important; }



/* ------------------------------------------------------------------ */
/* Content Pages styling */

#content_page_wrapper h2.xl-headline {
	font-size: 38px;
}

/*
------------------------------------------------------------------
Client Access Pages
------------------------------------------------------------------
*/

.client_page .private_page form p {
	color: #444444 !important;
}

.f_client_header {
  border-bottom: 1px solid #444444!important;
}

.f_client_header_info .f_btn {
	color: #444444 !important;
	border: 1px solid #444444 !important;
	font-family: source-sans-pro, sans-serif !important;
	font-size: 16px !important;
}

.client_page .private_page form input[type='submit'] {
	color: #444444 !important;
	border: 1px solid #444444 !important;
}
